Subject: [rbridge] Draft links have been updated on Rbridge home page

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Thu, 9 Aug 2007 23:47:18 -0400

Thanks to Joe Touch, the latest drafts are now linked out of the Rbridge
home page at
http://www.postel.org/rbridge

Donald